.cityabc {
  padding-bottom: 15px;
  height: 40px;
  margin-bottom: 15px;
  width: 70%;
  padding: 0 30px;
  margin-left: 100px;
  font-size: 17px;
  padding-left: 2px;
  color: #8f8a8a;
}

.cityinvite {
  padding-bottom: 15px;
  height: 40px;
  margin-bottom: 15px;
  width: 70%;
  padding: 0 30px;
  margin-left: 100px;
  font-size: 17px;
  padding-left: 2px;
  color: #8f8a8a;
}

.guestform {
  background: #fafae5;
  height: auto;
  margin: auto;
  width: 40vw;
  padding: 0 2px;
}

.guesttext {
  display: flex;

  /*this centers the text horizontally*/
  justify-content: center;

  /*this centers the text vertically*/
  align-items: center;

  height: 200px;
  font-size: 1.8rem;
  margin-left: 20%;
  margin-right: 20%;
  height: 40vh;
  padding: 10px;
}

.guest2text {
  display: flex;

  /*this centers the text horizontally*/
  justify-content: center;

  /*this centers the text vertically*/
  align-items: center;
  font-size: 2rem;
  margin-left: 25%;
  margin-right: 20%;
  width: 50%;
  padding: 10px;
}

.guestbox {
  padding: 0px;
}

.user-input-box-m {
  padding-bottom: 15px;
  position: relative;
}

.user-input-box-m input {
  height: 40px;
  width: 72%;
  padding: 0 30px;
  margin-left: 102px;
}

.user-input-box-m input::placeholder {
  font-size: 17px;
  padding-left: 2px;
  color: #8f8a8a;
}

.user-input-box-m i {
  position: absolute;
  top: 20%;
}

.user-input-box-m .icon {
  left: 110px;
  background-color: lightgrey;
  font-size: medium;
}

.citymeal {
  padding-bottom: 15px;
  height: 40px;
  margin-bottom: 15px;
  width: 70%;
  padding: 0 30px;
  margin-left: 100px;
  font-size: 17px;
  padding-left: 2px;
  color: #8f8a8a;
}

.toggleForm {
  padding-bottom: 15px;
  height: 40px;
  margin-bottom: 15px;
  width: 70%;
  padding: 0 30px;
  margin-left: 100px;
  font-size: 17px;
  padding-left: 2px;
  color: #8f8a8a;
}

.guestcontent {
text-align: center;
  color: white;
  padding-top: 10%;
  padding-bottom: 0%;
}

.guestcontent .newstext {
  padding-left: 6px;
  padding-right: 6px;
  font-size: 20px;
  line-height: 1.6;
  text-align: center;
}

.guest-container .column-img {
  width: 100%;
  background-position: center;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
/* @media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
} */

.imgbox {
  /* width: 100%; */
  padding: 0px;
}

@media only screen and (max-width: 480px) {
  img {
    width: 100%;
  }
}

@media (max-width: 480px) {
  * {
    font-size: 4vw;
  }
  .first-txt {
    left: 2%;
  }
  .hashtag {
    left: 5%;
    font-size: 90%;
  }
  .guesttext {
    margin-left: 0%;
    margin-right: 0%;
  }

  .guestform {
    margin-left: 0;
    width: 100%;
  }

  .user-input-box input {
    height: 30px;
    margin-left: 15%;
    margin-right: 15%;
  }

  .cityabc,
  .toggleForm,
  .citymeal,
  .cityinvite {
    width: 74%;
    margin-left: 57px;
  }

  .selector {
    height: 30px !important;
  }

  .user-input-box-m input {
    margin-left: 58px;
    height: 30px;
  }

  .icon {
    left: 65px !important;
    top: 10% !important;
  }

  .txtButtonBox2 {
    padding: 20px 20px !important;
    font-size: medium;
    display: block !important;
  }

  .beRobinText {
    color: white;
    margin-bottom: 0;
    margin-right: 50px !important;
    text-align: center !important;
  }
  .wedding-image-section {
  background-position: center;
  }
}

.txtButtonBox2 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  background: #f16f4f;
  padding: 40px 40px;
}

.parallax2 {
  background-image: url("../assets/weddingimage2.jpg");
  height: auto;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 99%;
}

.overlayBg2 {
  /* background-image: url(assets/guest_img2.png); */
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAABCAQAAABeK7cBAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo3MDJGNjNCMTIwRkUxMUUzQjFFRUM0REUwQ0RCQTc4QyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo3MDJGNjNCMjIwRkUxMUUzQjFFRUM0REUwQ0RCQTc4QyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjcwMkY2M0FGMjBGRTExRTNCMUVFQzRERTBDREJBNzhDIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjcwMkY2M0IwMjBGRTExRTNCMUVFQzRERTBDREJBNzhDIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+u9pXkwAAAA1JREFUGFdjYGjObAYAAuMBcKaqKb0AAAAASUVORK5CYII=");
  justify-content: center;
  align-items: center;
}

.sectionBg2 {
  background: rgba(21, 95, 48, 0.5);
  background: linear-gradient(transparent 65%, white 35%) no-repeat;
}

.text-danger {
  margin-left: 40%;
}
